@if(isset($templates['hero'][0]) && $hero = $templates['hero'][0])
    <section class="home-section">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-lg-6">
                    <div class="text-box">
                        <h3>@lang(@$hero['description']->title)</h3>
                        <h1>@lang(@$hero['description']->sub_title)</h1>
                        <p>@lang(@$hero['description']->short_description)</p>
                        <a href="{{@$hero->templateMedia()->button_link}}" class="btn-custom mt-4" target="_blank">
                            @lang(@$hero['description']->button_name)
                        </a>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="img-box">
                        <img src="{{getFile(config('location.content.path').@$hero->templateMedia()->image)}}" class="img-fluid" alt="@lang('hero banner')"/>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endif
