@if(isset($templates['about-us'][0]) && $aboutUs = $templates['about-us'][0])
    <!-- ABOUT-US -->
    <section class="about-section">
        <div class="container">
           <div class="row align-items-center">
              <div class="col-lg-6">
                 <div
                    class="img-box"
                    data-aos="fade-right"
                    data-aos-duration="1000"
                    data-aos-anchor-placement="center-bottom"
                 >
                    <img src="{{getFile(config('location.content.path').optional($aboutUs->templateMedia())->image)}}" class="img-fluid" alt="@lang(optional($aboutUs->description)->title)" />
                 </div>
              </div>
              <div class="col-lg-6">
                 <div
                    class="text-box"
                    data-aos="fade-left"
                    data-aos-duration="1000"
                    data-aos-anchor-placement="center-bottom"
                 >
                    <div class="header-text mb-5">
                       <h5>@lang(optional($aboutUs->description)->title)</h5>
                       <h2>@lang(optional($aboutUs->description)->sub_title)</h2>
                    </div>
                    <p>@lang(optional($aboutUs->description)->short_description)</p>

                    <a href="{{optional($aboutUs->templateMedia())->button_link}}" class="btn-custom mt-4">@lang(optional($aboutUs->description)->button_name)</a>
                 </div>
              </div>
           </div>
        </div>
     </section>
    <!-- /ABOUT-US -->
@endif


