<!-- commission section of deposit -->
@if(config('basic.deposit_commission') == 1)
    @if(isset($templates['referral-on-deposit'][0]) && $referralDeposit = $templates['referral-on-deposit'][0])
        @if (0 < count($referralLevelDeposit))
            <section class="commission-section">
                <div class="container">
                    <div class="row">
                        <div class="col">
                            <div class="header-text text-center">
                                <h5>@lang(optional($referralDeposit->description)->referral_title)</h5>
                                <h2>@lang(optional($referralDeposit->description)->referral_sub_title)</h2>
                            </div>
                        </div>
                    </div>

                    <div class="row g-4 g-lg-5 justify-content-center">
                        @foreach($referralLevelDeposit as $k => $data)
                            <div class="col-md-6 col-lg-3 box">
                                <div class="commission-box">
                                    <h3>{{$data->percent}}%</h3>
                                    <h5>@lang('level') {{$data->level}}</h5>
                                </div>
                            </div>
                        @endforeach
                    </div>
                </div>
            </section>
        @endif
    @endif
@endif
<!-- end commission section of deposit -->
