<?php $__env->startSection('title',trans($title)); ?>

<?php $__env->startSection('content'); ?>
    <!-- CONTACT -->
    <?php if(isset($contact) && $contactUs = $contact): ?>
        <div class="contact-section">
            <div class="container">
                <div class="info-wrapper">
                    <div class="row g-lg-5 g-4">
                    <div class="col-lg-4">
                        <div class="info-box">
                            <div class="icon"><img src="<?php echo e(getFile($themeTrue.'images/icon/location.png')); ?>" alt="<?php echo app('translator')->get('location img'); ?>"/></div>
                            <div class="text">
                                <h4><?php echo app('translator')->get('Location'); ?></h4>
                                <p><?php echo app('translator')->get(@$contact->description->address); ?></p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="info-box">
                            <div class="icon"><img src="<?php echo e(getFile($themeTrue.'images/icon/email.png')); ?>" alt="<?php echo app('translator')->get('email img'); ?>"/></div>
                            <div class="text">
                                <h4><?php echo app('translator')->get('Email'); ?></h4>
                                <p><?php echo app('translator')->get(@$contact->description->email); ?></p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="info-box">
                            <div class="icon"><img src="<?php echo e(getFile($themeTrue.'images/icon/phone-call.png')); ?>" alt="<?php echo app('translator')->get('phone img'); ?>"/></div>
                            <div class="text">
                                <h4><?php echo app('translator')->get('Phone'); ?></h4>
                                <p><?php echo app('translator')->get(@$contact->description->phone); ?></p>
                            </div>
                        </div>
                    </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-lg-6">
                        <div class="img-box">
                        <img src="<?php echo e(getFile(config('location.content.path').@$contact->templateMedia()->image)); ?>" alt="<?php echo app('translator')->get('contact img'); ?>" class="img-fluid" />
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <h3><?php echo app('translator')->get(@$contact->description->heading); ?></h3>
                        <p class="mb-4"><?php echo app('translator')->get(@$contact->description->sub_heading); ?></p>
                        <form action="<?php echo e(route('contact.send')); ?>" method="POST">
                            <?php echo csrf_field(); ?>
                            <div class="row g-3">
                                <div class="input-box col-md-6">
                                    <input class="form-control" type="text" name="name" value="<?php echo e(old('name')); ?>" placeholder="<?php echo app('translator')->get('Full name'); ?>" />
                                    <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="input-box col-md-6">
                                    <input class="form-control" type="email" name="email" value="<?php echo e(old('email')); ?>" placeholder="<?php echo app('translator')->get('Email address'); ?>"/>
                                    <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="input-box col-12">
                                    <input
                                        type="text" name="subject"
                                        value="<?php echo e(old('subject')); ?>" placeholder="<?php echo app('translator')->get('Subject'); ?>"
                                        class="form-control"
                                    />
                                    <?php $__errorArgs = ['subject'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="input-box col-12">
                                    <textarea class="form-control" cols="30" rows="3" name="message" placeholder="<?php echo app('translator')->get('Your message'); ?>"><?php echo e(old('message')); ?></textarea>
                                    <?php $__errorArgs = ['message'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="input-box col-12">
                                    <button type="submit" class="btn-custom"><?php echo app('translator')->get('submit'); ?></button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>
    <!-- /CONTACT -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make($theme.'layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\ptcLive\resources\views/themes/linen/contact.blade.php ENDPATH**/ ?>