<?php $__env->startSection('title'); ?>
    <?php echo app('translator')->get('Fund Transfer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="container-fluid">
        <div class="main row">
            <div class="dashboard-heading">
                <h2 class="mb-0"><?php echo app('translator')->get('Fund Transfer'); ?></h2>
            </div>
            <div class="profile-setting col-12">
                <div class="edit-area">
                    <form action="" method="post" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="row g-4">
                            <div class="input-box col-md-12">
                                <label for="email"><?php echo app('translator')->get('Receiver Email Address'); ?> <span class="text-danger">*</span></label>
                                <input type="email" name="email" class="form-control" value="<?php echo e(old('email')); ?>"  placeholder="<?php echo app('translator')->get('Receiver Email Address'); ?>" id="email"/>
                                <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>

                            <div class="input-box col-md-12">
                                <label for="amount">
                                    <?php echo app('translator')->get('Transfer Amount'); ?> <span class="text-danger">*</span> <small class="text-danger">( <?php echo app('translator')->get('Charge'); ?>: <?php echo e(getAmount($basic->transfer_charge)); ?>% )</small>
                                </label>
                                <div class="input-group">
                                    <input type="text" name="amount" class="form-control" value="<?php echo e(old('amount')); ?>"  placeholder="<?php echo app('translator')->get('Enter Transfer Amount'); ?>" id="amount" onkeyup="this.value = this.value.replace (/^\.|[^\d\.]/g, '')"/>
                                    <span class="input-group-text gradientBg border-0"><?php echo e($basic->currency); ?></span>
                                </div>
                                <span class="text-danger finalAmount"></span>
                                <?php $__errorArgs = ['amount'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>

                            <div class="input-box col-md-12">
                                <label for="password"><?php echo app('translator')->get('Your Password'); ?> <span class="text-danger">*</span></label>
                                <input type="password" name="password" class="form-control" value="<?php echo e(old('password')); ?>"  placeholder="<?php echo app('translator')->get('Enter Your Password'); ?>" id="password"/>
                                <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>

                            <div class="input-box col-12">
                                <button type="submit" class="btn-custom w-100"><?php echo app('translator')->get('submit'); ?></button>
                            </div>

                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>


<?php $__env->startPush('script'); ?>
    <script>
        "use strict";
        $('input[name=amount]').on('input',function(){
            var mainAmount = parseFloat($(this).val());
            var chargePercentage = "<?php echo e($basic->transfer_charge); ?>";
            var currency = "<?php echo e($basic->currency); ?>";
            var totalAmountWithCharge = mainAmount + (mainAmount * chargePercentage) / 100;
            $('.finalAmount').text(`${totalAmountWithCharge} ${currency} will be deducted from your account.`);
        });
    </script>

    <?php if($errors->any()): ?>
        <?php
            $collection = collect($errors->all());
            $errors = $collection->unique();
        ?>

        <script>
            "use strict";
            <?php $__currentLoopData = $errors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                Notiflix.Notify.Failure("<?php echo e(trans($error)); ?>");
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </script>
    <?php endif; ?>
<?php $__env->stopPush(); ?>

<?php echo $__env->make($theme.'layouts.user', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\ptcLive\resources\views/themes/linen/user/money-transfer/money-transfer.blade.php ENDPATH**/ ?>