<?php if(isset($templates['hero'][0]) && $hero = $templates['hero'][0]): ?>
    <section class="home-section">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-lg-6">
                    <div class="text-box">
                        <h3><?php echo app('translator')->get(@$hero['description']->title); ?></h3>
                        <h1><?php echo app('translator')->get(@$hero['description']->sub_title); ?></h1>
                        <p><?php echo app('translator')->get(@$hero['description']->short_description); ?></p>
                        <a href="<?php echo e(@$hero->templateMedia()->button_link); ?>" class="btn-custom mt-4" target="_blank">
                            <?php echo app('translator')->get(@$hero['description']->button_name); ?>
                        </a>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="img-box">
                        <img src="<?php echo e(getFile(config('location.content.path').@$hero->templateMedia()->image)); ?>" class="img-fluid" alt="<?php echo app('translator')->get('hero banner'); ?>"/>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php endif; ?>
<?php /**PATH D:\server\htdocs\ptc\project\resources\views/themes/linen/partials/heroBanner.blade.php ENDPATH**/ ?>