<?php $__env->startSection('title'); ?>
    <?php echo app('translator')->get('My Advertisement'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="container-fluid">
        <div class="main row">
            <div class="dashboard-heading">
                <h2 class="mb-0"><?php echo app('translator')->get('My Advertisement'); ?></h2>
                <?php if($siteConfigure->user_ads_status == 1): ?>
                    <a href="<?php echo e(route('user.create.advertise')); ?>" class="btn-custom">
                        <i class="far fa-plus-circle"></i><?php echo app('translator')->get('Create Advertise'); ?>
                    </a>
                <?php endif; ?>
            </div>

            <div class="col-md-12">
                <!-- search area -->
                <div class="search-bar d-none d-lg-block">
                    <form action="<?php echo e(route('user.search.my.advertise')); ?>" method="get">

                        <div class="row g-3 align-items-end">
                            <div class="input-box col-lg-3">
                                <input type="text" name="ads_name" value="<?php echo e(old('ads_name',@request()->ads_name)); ?>" class="form-control" placeholder="<?php echo app('translator')->get('Search by Advertisement Name'); ?>">
                            </div>

                            <div class="input-box col-lg-3">
                                <select name="ads_type" class="form-select" aria-label="Default select example">
                                    <option value=""><?php echo app('translator')->get('Advertisement Type'); ?></option>
                                    <option value="1"
                                            <?php if(@request()->ads_type == '1'): ?> selected <?php endif; ?>><?php echo app('translator')->get('URL/Link'); ?></option>
                                    <option value="2"
                                            <?php if(@request()->ads_type == '2'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Youtube Embeded Link'); ?></option>
                                    <option value="3"
                                            <?php if(@request()->ads_type == '3'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Picture/Banner'); ?></option>
                                    <option value="4"
                                            <?php if(@request()->ads_type == '4'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Code/Script'); ?></option>
                                </select>
                            </div>

                            <div class="input-box col-lg-3">
                                <select name="status" class="form-select" aria-label="Default select example">
                                    <option value=""><?php echo app('translator')->get('All Ads'); ?></option>
                                    <option value="0"
                                            <?php if(@request()->status == '0'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Deactive Ads'); ?></option>
                                    <option value="1"
                                            <?php if(@request()->status == '1'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Approved Ads'); ?></option>
                                    <option value="2"
                                            <?php if(@request()->status == '2'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Pending Ads'); ?></option>
                                    <option value="3"
                                            <?php if(@request()->status == '3'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Rejected Ads'); ?></option>
                                </select>
                            </div>

                            <div class="input-box col-lg-3">
                                <button class="btn-custom w-100" type="submit"><?php echo app('translator')->get('Search'); ?></button>
                            </div>
                        </div>
                    </form>
                </div>

                <!-- table -->
                <div class="mb-3">
                    <button
                    type="button"
                    class="btn-custom w-100 d-lg-none"
                    data-bs-toggle="modal"
                    data-bs-target="#addFundModal"
                    >
                    Filter <i class="fal fa-filter"></i>
                    </button>
                </div>
                <div class="table-parent table-responsive">
                    <table class="table table-striped">
                        <thead>
                            <tr>
                                <th scope="col"><?php echo app('translator')->get('Advertisement Name'); ?></th>
                                <th scope="col"><?php echo app('translator')->get('Ads Type'); ?></th>
                                <th scope="col"><?php echo app('translator')->get('Duration'); ?></th>
                                <th scope="col"><?php echo app('translator')->get('Amount'); ?></th>
                                <th scope="col"><?php echo app('translator')->get('Max View'); ?></th>
                                <th scope="col"><?php echo app('translator')->get('Viewed'); ?></th>
                                <th scope="col"><?php echo app('translator')->get('Remaining'); ?></th>
                                <th scope="col"><?php echo app('translator')->get('Status'); ?></th>
                                <th scope="col"><?php echo app('translator')->get('Action'); ?></th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__empty_1 = true; $__currentLoopData = $myAdvertise; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <tr>
                                    <td data-label="<?php echo app('translator')->get('Ads Name'); ?>"><?php echo app('translator')->get(Illuminate\Support\Str::limit(($item->ads_name),30)); ?></td>
                                    <td data-label="<?php echo app('translator')->get('Ads Type'); ?>">
                                        <button class="previewAd">
                                            <?php if($item->ads_type == 1): ?>
                                                <span class="badge bg-primary adCategory"
                                                    data-adlink="<?php echo e($item->ads_body); ?>"
                                                    data-adtype="<?php echo e($item->ads_type); ?>"
                                                >
                                                    <?php echo app('translator')->get('URL/Link'); ?>
                                                </span>
                                            <?php elseif($item->ads_type == 2): ?>
                                                <span class="badge bg-danger adCategory"
                                                    data-adlink="<?php echo e($item->ads_body); ?>"
                                                    data-adtype="<?php echo e($item->ads_type); ?>"
                                                >
                                                    <?php echo app('translator')->get('Youtube Embeded Link'); ?>
                                                </span>
                                            <?php elseif($item->ads_type == 3): ?>
                                                <span class="badge bg-secondary adCategory"
                                                    data-adlink="<?php echo e($item->ads_body); ?>"
                                                    data-adtype="<?php echo e($item->ads_type); ?>"
                                                >
                                                    <?php echo app('translator')->get('Picture/Banner'); ?>
                                                </span>
                                            <?php elseif($item->ads_type == 4): ?>
                                                <span class="badge bg-info adCategory"
                                                    data-adlink="<?php echo e($item->ads_body); ?>"
                                                    data-adtype="<?php echo e($item->ads_type); ?>"
                                                >
                                                    <?php echo app('translator')->get('Code/Script'); ?>
                                                </span>
                                            <?php endif; ?>
                                        </button>
                                    </td>
                                    <td data-label="<?php echo app('translator')->get('Duration'); ?>"><?php echo app('translator')->get($item->ads_duration); ?> <?php echo app('translator')->get('Second'); ?></td>
                                    <td data-label="<?php echo app('translator')->get('Amount'); ?>"><?php echo app('translator')->get($item->user_amount); ?> <?php echo app('translator')->get($basic->currency); ?></td>
                                    <td data-label="<?php echo app('translator')->get('Max View'); ?>"><?php echo app('translator')->get($item->max_show_limit); ?></td>
                                    <td data-label="<?php echo app('translator')->get('Viewed'); ?>"><?php echo app('translator')->get($item->shown); ?></td>
                                    <td data-label="<?php echo app('translator')->get('Remaining'); ?>"><?php echo app('translator')->get($item->remaining); ?></td>

                                    <td data-label="<?php echo app('translator')->get('Status'); ?>">
                                        <?php if($item->status == 0): ?>
                                            <span class="badge bg-secondary"><?php echo app('translator')->get('Deactive'); ?></span>
                                        <?php elseif($item->status == 1): ?>
                                            <span class="badge bg-primary"><?php echo app('translator')->get('Approved'); ?></span>
                                        <?php elseif($item->status == 2): ?>
                                            <span class="badge bg-warning"><?php echo app('translator')->get('Pending'); ?></span>
                                        <?php elseif($item->status == 3): ?>
                                            <span class="badge bg-danger"><?php echo app('translator')->get('Rejected'); ?></span>
                                        <?php endif; ?>
                                    </td>
                                    <td class="action">
                                        <div class="sidebar-dropdown-items">
                                            <button
                                                type="button"
                                                class="dropdown-toggle btn gradientBg btn-sm"
                                                data-bs-toggle="dropdown"
                                                aria-expanded="false"
                                            >
                                                <i class="far fa-ellipsis-v"></i>
                                            </button>
                                            <ul class="dropdown-menu dropdown-menu-end">
                                                <li>
                                                    <a href="<?php echo e(route('user.edit.my.ad', $item->id)); ?>" class="dropdown-item">
                                                        <i class="far fa-edit"></i> <?php echo app('translator')->get('Edit'); ?>
                                                    </a>
                                                </li>
                                                <li>
                                                    <?php if($item->status == 1): ?>
                                                        <a href="javascript:void(0)"
                                                            data-route="<?php echo e(route('user.ad.status.deactive', $item->id)); ?>"
                                                            data-text="Are you sure to deactive this?"
                                                            data-bs-toggle="modal"
                                                            data-bs-target="#status-modal"
                                                            class="dropdown-item notiflix-confirm"
                                                        >
                                                            <i class="far fa-ban"></i> <?php echo app('translator')->get('Make Deactive'); ?>
                                                        </a>
                                                    <?php elseif($item->status == 0): ?>
                                                        <a href="javascript:void(0)"
                                                            data-route="<?php echo e(route('user.ad.status.active', $item->id)); ?>"
                                                            data-text="Are you sure to active this?"
                                                            data-bs-toggle="modal"
                                                            data-bs-target="#status-modal"
                                                            class="dropdown-item notiflix-confirm"
                                                        >
                                                            <i class="far fa-check"></i> <?php echo app('translator')->get('Make Active'); ?>
                                                        </a>
                                                    <?php endif; ?>
                                                </li>
                                            </ul>
                                        </div>
                                    </td>

                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <tr class="text-center">
                                    <td colspan="100%"><?php echo e(trans('No Data Found!')); ?></td>
                                </tr>
                            <?php endif; ?>
                        </tbody>
                    </table>
                </div> <!-- table -->

                <?php echo e($myAdvertise->appends($_GET)->links($theme.'partials.pagination')); ?>


            </div>

        </div>
    </div>


    <!-- Preview Modal -->
    <div id="adPreview" class="modal fade" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-dialog-centered modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title method-name" id="editModalLabel"><?php echo app('translator')->get('Preview Advertisement'); ?></h4>
                    <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close">
                        <i class="fal fa-times"></i>
                    </button>
                </div>

                <div class="modal-body">
                    <iframe src=""
                        title="<?php echo app('translator')->get('iframe ad preview'); ?>"
                        class="iframeAdView preview-type type-1 d-none"
                    >
                    </iframe>
                    <div class="youtubeEmbedLink preview-type type-2 d-none"></div>
                    <img src="" class="imgAdPreview preview-type type-3 d-none" width="768px" height="512px" alt="<?php echo app('translator')->get('img ad preview'); ?>">
                    <div class="scriptPreview preview-type type-4 d-none"></div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn-custom close-btn" data-bs-dismiss="modal"><?php echo app('translator')->get('Close'); ?></button>
                </div>

            </div>
        </div>
    </div>


    <!-- Ad Status Active/Deactive Modal -->
    <div id="status-modal" class="modal fade" tabindex="-1" role="dialog"
         aria-labelledby="primary-header-modalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title method-name"><?php echo app('translator')->get('Confirmation!'); ?></h4>
                    <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close">
                        <i class="fal fa-times"></i>
                    </button>
                </div>

                <div class="modal-body">
                    <p class="action-text"></p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn-custom close-btn" data-bs-dismiss="modal"><?php echo app('translator')->get('Close'); ?></button>
                    <form action="" method="post" class="deactiveAds">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('put'); ?>
                        <button type="submit" class="btn-custom"><?php echo app('translator')->get('Yes'); ?></button>
                    </form>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    
    <?php $__env->startPush('loadModal'); ?>
        <div id="addFundModal" class="modal fade addFundModal" tabindex="-1" role="dialog" data-bs-backdrop="static">
            <div class="modal-dialog modal-dialog-centered modal-md">
                <div class="modal-content">
                    <div class="modal-header">
                        <h4 class="modal-title method-name" id="editModalLabel">Search</h4>
                        <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close">
                            <i class="fal fa-times"></i>
                        </button>
                    </div>

                    <div class="modal-body">
                    <form action="<?php echo e(route('user.search.my.advertise')); ?>" method="get">

                        <div class="row g-3 align-items-end">
                            <div class="input-box col-lg-3">
                                <input type="text" name="ads_name" value="<?php echo e(old('ads_name',@request()->ads_name)); ?>" class="form-control" placeholder="<?php echo app('translator')->get('Search by Advertisement Name'); ?>">
                            </div>

                            <div class="input-box col-lg-3">
                                <select name="ads_type" class="form-select" aria-label="Default select example">
                                    <option value=""><?php echo app('translator')->get('Advertisement Type'); ?></option>
                                    <option value="1"
                                            <?php if(@request()->ads_type == '1'): ?> selected <?php endif; ?>><?php echo app('translator')->get('URL/Link'); ?></option>
                                    <option value="2"
                                            <?php if(@request()->ads_type == '2'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Youtube Embeded Link'); ?></option>
                                    <option value="3"
                                            <?php if(@request()->ads_type == '3'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Picture/Banner'); ?></option>
                                    <option value="4"
                                            <?php if(@request()->ads_type == '4'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Code/Script'); ?></option>
                                </select>
                            </div>

                            <div class="input-box col-lg-3">
                                <select name="status" class="form-select" aria-label="Default select example">
                                    <option value=""><?php echo app('translator')->get('All Ads'); ?></option>
                                    <option value="0"
                                            <?php if(@request()->status == '0'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Deactive Ads'); ?></option>
                                    <option value="1"
                                            <?php if(@request()->status == '1'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Approved Ads'); ?></option>
                                    <option value="2"
                                            <?php if(@request()->status == '2'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Pending Ads'); ?></option>
                                    <option value="3"
                                            <?php if(@request()->status == '3'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Rejected Ads'); ?></option>
                                </select>
                            </div>

                            <div class="input-box col-lg-3">
                                <button class="btn-custom w-100" type="submit"><?php echo app('translator')->get('Search'); ?></button>
                            </div>
                        </div>
                    </form>
                    </div>
                </div>
            </div>
        </div>
    <?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startPush('css-lib'); ?>
    <link rel="stylesheet" href="<?php echo e(asset($themeTrue.'css/highlight.min.css')); ?>"/>
<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>
    <script src="<?php echo e(asset($themeTrue.'js/highlight.min.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php $__env->startPush('script'); ?>
    <script>
        'use strict';
        (function($){
            $(document).on('click','.adCategory', function() {
                var adLink = $(this).data('adlink');
                var adType = $(this).data('adtype');

                var modal = $('#adPreview');

                if (adType == 1) {
                    modal.find(`.type-${adType}`).attr('src', adLink);
                }
                else if(adType == 2){
                    modal.find(`.type-${adType}`).html(`${adLink}`);
                    $("div.youtubeEmbedLink").find("iframe").height('450px');
                    $("div.youtubeEmbedLink").find("iframe").width('100%');
                }
                else if(adType == 3){
                    var imgPath = "<?php echo e(asset(config('location.advertisement.path'))); ?>"
                    var imgLink = imgPath+'/'+`${adLink}`;
                    modal.find(`.type-${adType}`).attr('src', imgLink);
                }
                else if(adType == 4){
                    modal.find(`.type-${adType}`).html(`<pre><code class='p-4'>${adLink}</code></pre>`);
                    document.querySelectorAll(`.type-${adType} pre code`).forEach(el => {
                        hljs.highlightElement(el);
                    });
                }

                $(`.type-${adType}`).removeClass('d-none');
                $(".preview-type").not(`.type-${adType}`).addClass('d-none');

                modal.modal('show');
            });
        })(jQuery);

        $(document).on('click', '.notiflix-confirm', function () {
            var route = $(this).data('route');
            var text = $(this).data('text');
            $('.action-text').text(text);
            $('.deactiveAds').attr('action', route);
        });
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make($theme.'layouts.user', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\ptcLive\resources\views/themes/linen/user/ptc/myAdvertise.blade.php ENDPATH**/ ?>