<?php $__env->startSection('title'); ?>
    <?php echo app('translator')->get('Create Advertisement'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="container-fluid">
        <div class="main row">
            <div class="dashboard-heading">
                <h2 class="mb-0"><?php echo app('translator')->get('Create Advertisement'); ?></h2>
                <a href="<?php echo e(route('user.all.advertise')); ?>" class="btn-custom">
                    <i class="far fa-list"></i><?php echo app('translator')->get('All Advertise List'); ?>
                </a>
            </div>
            <div class="profile-setting col-12">
                <div class="edit-area">
                    <pre class="text-danger mb-4"><?php echo app('translator')->get('*NB: '); ?><span class="price-per-ad"></span> <?php echo e($basic->currency); ?> <?php echo app('translator')->get('is charged for each advertisement.'); ?></pre>
                    <form role="form" method="POST" action="<?php echo e(route("user.my.advertise.store")); ?>" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="row g-4">
                            <div class="input-box col-md-12">
                                <label for="ads_name"><?php echo app('translator')->get('Advertise Name'); ?> <span class="text-danger">*</span></label>
                                <input type="text" name="ads_name" class="form-control" value="<?php echo e(old('ads_name')); ?>" required placeholder="<?php echo app('translator')->get('Enter Advertise Name'); ?>" id="ads_name"/>
                                <?php $__errorArgs = ['ads_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>

                            <div class="input-box col-md-4">
                                <label for="ads_type"><?php echo app('translator')->get('Advertisement Type'); ?> <span class="text-danger">*</span></label>
                                <select name="ads_type" required class="form-select" id="ads_type">
                                    <option value="1" <?php echo e(old('ads_type') == 1 ? 'selected' : ''); ?>><?php echo app('translator')->get('URL/Link'); ?></option>
                                    <option value="4" <?php echo e(old('ads_type') == 4 ? 'selected' : ''); ?>><?php echo app('translator')->get('Code/Script'); ?></option>
                                    <option value="3" <?php echo e(old('ads_type') == 3 ? 'selected' : ''); ?>><?php echo app('translator')->get('Picture/Banner'); ?></option>
                                    <option value="2" <?php echo e(old('ads_type') == 2 ? 'selected' : ''); ?>><?php echo app('translator')->get('Youtube Embeded Link'); ?></option>
                                </select>
                                <?php $__errorArgs = ['ads_type'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>


                            <div class="input-box col-md-8" id="websiteLink">
                                <label><?php echo app('translator')->get('URL/Link'); ?> <span class="text-danger">*</span></label>
                                <input type="url" class="form-control" value="<?php echo e(old('website_link')); ?>" name="website_link" placeholder="<?php echo app('translator')->get('http://example.com'); ?>"/>
                                <?php $__errorArgs = ['website_link'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="input-box col-md-8" id="youtube">
                                <label><?php echo app('translator')->get('Youtube Embeded Link'); ?> <span class="text-danger">*</span></label>
                                <input type="text" class="form-control" name="youtube" value="<?php echo e(old('youtube')); ?>" placeholder="<?php echo app('translator')->get('Enter youtube embed link'); ?>"/>
                                <?php $__errorArgs = ['youtube'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="input-box col-md-8" id="bannerImage">
                                <label><?php echo app('translator')->get('Picture/Banner'); ?> <span class="text-danger">*</span></label>
                                <div class="attach-file">
                                    <span class="prev"><?php echo app('translator')->get('choose file'); ?></span>
                                    <input class="form-control" name="banner_image" accept="image/*" type="file"/>
                                </div>
                                <?php $__errorArgs = ['banner_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="input-box col-md-8" id="script">
                                <label><?php echo app('translator')->get('Script/Code'); ?> <span class="text-danger">*</span></label>
                                <textarea
                                    class="form-control"
                                    name="script"
                                    cols="30"
                                    rows="3"
                                    placeholder="<?php echo app('translator')->get('Enter Script/Code'); ?>"
                                ></textarea>
                                <?php $__errorArgs = ['script'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>

                            <div class="input-box col-md-6">
                                <label for="ads_duration"><?php echo app('translator')->get('Advertisement Duration'); ?> <span class="text-danger">*</span></label>
                                <div class="input-group">
                                    <input type="text" name="ads_duration" onkeyup="this.value = this.value.replace (/^\.|[^\d\.]/g, '')" class="form-control" value="<?php echo e(old('ads_duration')); ?>" required placeholder="<?php echo app('translator')->get('Enter advertisement duration'); ?>">
                                    <span class="input-group-text gradientBg border-0"><?php echo app('translator')->get('Seconds'); ?></span>
                                </div>
                                <?php $__errorArgs = ['ads_duration'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>

                            <div class="input-box col-md-6">
                                <label for="max_show_limit"><?php echo app('translator')->get('Maximum Show Limit'); ?> <span class="text-danger">*</span></label>
                                <div class="input-group">
                                    <input type="text" name="max_show_limit" onkeyup="this.value = this.value.replace (/^\.|[^\d\.]/g, '')" class="form-control" value="<?php echo e(old('max_show_limit')); ?>" required placeholder="<?php echo app('translator')->get('Enter maximum show limit'); ?>">
                                    <span class="input-group-text gradientBg border-0"><?php echo app('translator')->get('Times'); ?></span>
                                </div>
                                <pre class="text-danger"><span class="total-price"></span> <?php echo e($basic->currency); ?> <?php echo app('translator')->get('will deduct from your fund balance'); ?></pre>
                                <?php $__errorArgs = ['max_show_limit'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="text-danger"><?php echo app('translator')->get($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>

                            <div class="input-box col-12">
                                <button type="submit" class="btn-custom w-100"><?php echo app('translator')->get('submit'); ?></button>
                            </div>

                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>


<?php $__env->startPush('script'); ?>
    <script>
        (function($){
            "use strict";

            var price = 0;

            $('#ads_type').change(function(){
                var adsType = $(this).val();
                if (adsType == 1) {
                    $("#websiteLink").removeClass('d-none');
                    $("#bannerImage").addClass('d-none');
                    $("#script").addClass('d-none');
                    $("#youtube").addClass('d-none');
                    price = <?php echo e(@$siteConfigure->ads_setting->ad_price->url); ?>

                } else if (adsType == 2) {
                    $("#youtube").removeClass('d-none');
                    $("#websiteLink").addClass('d-none');
                    $("#script").addClass('d-none');
                    $("#bannerImage").addClass('d-none');
                    price = <?php echo e(@$siteConfigure->ads_setting->ad_price->youtube ?? 0); ?>

                } else if(adsType == 3) {
                    $("#script").addClass('d-none');
                    $("#websiteLink").addClass('d-none');
                    $("#bannerImage").removeClass('d-none');
                    $("#youtube").addClass('d-none');
                    price = <?php echo e(@$siteConfigure->ads_setting->ad_price->image); ?>

                } else {
                    $("#bannerImage").addClass('d-none');
                    $("#websiteLink").addClass('d-none');
                    $("#youtube").addClass('d-none');
                    $("#script").removeClass('d-none');
                    price = <?php echo e(@$siteConfigure->ads_setting->ad_price->script); ?>

                }

                $('.price-per-ad').text(price);

                $('[name=max_show_limit]').trigger('input');

            }).change();


            $('[name=max_show_limit]').on('input', function () {
                var maxShow = $(this).val();
                var totalPrice = price * maxShow;
                $('.total-price').text(totalPrice);
            });

        })(jQuery);
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make($theme.'layouts.user', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\ptcLive\resources\views/themes/linen/user/ptc/createAdvertise.blade.php ENDPATH**/ ?>