<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Ptc extends Model
{
    use HasFactory;

    protected $guarded = ['id'];

    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function todayPtcView(){
        return $this->hasMany(PtcView::class)->where('user_id', auth()->id())->whereDate('ad_view_date', today()->format('Y-m-d'));
    }

}
