<?php
return [
    'settings' => [
		'plugin' => [
            'route' => 'admin.plugin.config',
            'route_segment' => ['plugin'],
            'icon' => 'fas fa-toolbox',
            'short_description' => 'Plugin such as, message your customers, reCAPTCHA protects, google analytics your website and so on.',
        ],
		'social-login' => [
			'route' => 'admin.social.login.config',
			'route_segment' => ['social-login'],
			'icon' => 'fas fa-sign-in-alt',
			'short_description' => 'Sign In with your social media account, like: Facebook, Google, Twitter, Linkedin, Github and so on.',
		],
    ],
    'plugin' => [
        'tawk-control' => [
            'route' => 'admin.tawk.control',
            'icon' => 'fas fa-drumstick-bite',
            'short_description' => 'Message your customers,they\'ll love you for it',
        ],
        'fb-messenger-control' => [
            'route' => 'admin.fb.messenger.control',
            'icon' => 'fab fa-facebook-messenger',
            'short_description' => 'Message your customers,they\'ll love you for it',
		],
        'google-recaptcha-control' => [
            'route' => 'admin.google.recaptcha.control',
            'icon' => 'fas fa-puzzle-piece',
            'short_description' => 'reCAPTCHA protects your website from fraud and abuse.',
		],
        'google-analytics-control' => [
            'route' => 'admin.google.analytics.control',
            'icon' => 'fas fa-chart-line',
            'short_description' => 'Google Analytics is a web analytics service offered by Google.',
		],
    ],
    'social-login' => [
        'google-control' => [
            'route' => 'admin.google.login.control',
            'icon' => 'fab fa-google',
            'short_description' => 'Sign In to your account with Google',
        ],
        'facebook-control' => [
            'route' => 'admin.facebook.login.control',
            'icon' => 'fab fa-facebook-square',
            'short_description' => 'Sign In to your account with Facebook',
        ],
        'github-control' => [
            'route' => 'admin.github.login.control',
            'icon' => 'fab fa-github',
            'short_description' => 'Sign In to your account with GitHub',
        ]
    ],
];
