@if(isset($templates['feature'][0]) && $feature = $templates['feature'][0])
    @if(isset($contentDetails['feature']))
        @if(0 < count($contentDetails['feature']))
            <section class="feature-section">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="header-text text-center">
                                <h5>@lang(@$feature->description->title)</h5>
                                <h2>@lang(@$feature->description->sub_title)</h2>
                            </div>
                        </div>
                    </div>
                    <div class="row g-4">
                        @foreach($contentDetails['feature'] as $feature)
                        <div class="col-md-6 col-lg-4">
                            <div class="feature-box" data-aos="fade-up" data-aos-duration="1000"
                                data-aos-anchor-placement="center-bottom">
                                <div class="icon-box">
                                    <img src="{{getFile(config('location.content.path').@$feature->content->contentMedia->description->image)}}" alt="@lang('feature img')" />
                                </div>
                                <h4>@lang(@$feature->description->title)</h4>
                                <p>@lang(@$feature->description->information)</p>
                            </div>
                        </div>
                        @endforeach
                    </div>
                </div>
            </section>
        @endif
    @endif
@endif
