
@if(isset($templates['testimonial'][0]) && $testimonial = $templates['testimonial'][0])
    @if(isset($contentDetails['testimonial']))
        @if(0 < count($contentDetails['testimonial']))
            <style>
                .testimonial-section .testimonial-wrapper {
                    border-radius: 20px;
                    background: url({{getFile(config('location.content.path').@$testimonial->templateMedia()->image)}});
                    background-size: cover;
                    background-position: center;
                }
            </style>

            <!-- TESTIMONIAL -->
            <section class="testimonial-section">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="header-text text-center">
                                <h5>@lang($testimonial->description->title)</h5>
                                <h2>@lang($testimonial->description->sub_title)</h2>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col">
                            <div class="testimonial-wrapper">
                                <div class="testimonials owl-carousel">
                                    @foreach($contentDetails['testimonial'] as $key => $data)
                                        <div class="review-box" data-aos="fade-up" data-aos-duration="1000"
                                            data-aos-anchor-placement="center-bottom">
                                            <p>@lang(@$data->description->description)</p>
                                            <div class="top">
                                                <img src="{{getFile(config('location.content.path').@$data->content->contentMedia->description->image)}}" alt="@lang('testimonial img')"/>
                                                <div>
                                                    <h4>@lang(@$data->description->name)</h4>
                                                    <span class="title">@lang(@$data->description->designation)</span>
                                                </div>
                                            </div>
                                            <div class="quote">
                                                <i class="fal fa-quote-left"></i>
                                            </div>
                                        </div>
                                    @endforeach
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- /TESTIMONIAL -->
        @endif
    @endif
@endif

