@extends($theme.'layouts.user')
@section('title')
    {{ 'Pay with '.optional($order->gateway)->name ?? '' }}
@endsection

@section('content')
    <section id="dashboard">
        <div class="container add-fund">
            <div class="row justify-content-center">
                <div class="col-md-12">
                    <div class="card secbg mt-5 py-4">
                        <div class="card-body text-center">
                            <h3 class="card-title">@lang('Payment Preview')</h3>

                            <h4> @lang('PLEASE SEND EXACTLY') <span
                                    class="text-success"> {{ getAmount($data->amount) }}</span> {{$data->currency}}
                            </h4>
                            <h5>@lang('TO') <span class="text-success"> {{ $data->sendto }}</span></h5>
                            <img class=""src="{{$data->img}}" alt="..">
                            <h4 class="text-color font-weight-bold">@lang('SCAN TO SEND')</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection

