<?php $__env->startSection('title', trans($title)); ?>

<?php $__env->startSection('content'); ?>
    <!-- BLOG -->
    <section class="blog-page blog-details">
        <div class="container">
            <div class="row g-lg-5">
                <div class="col-lg-8">
                    <?php $__empty_1 = true; $__currentLoopData = $allBlogs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $blog): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                        <?php if(isset($blog->details)): ?>
                            <div class="blog-box">
                                <div class="img-box">
                                    <img src="<?php echo e(getFile(config('location.blog.path').$blog->image)); ?>" class="img-fluid" alt="<?php echo app('translator')->get('blog img'); ?>" />
                                </div>
                                <div class="text-box">
                                    <div class="date-author flex-wrap">
                                        <div class="d-flex">
                                            <span><i class="fal fa-clock"></i> <?php echo e(dateTime($blog->created_at,'d M, Y')); ?></span>
                                            <span class="ms-3"><i class="fal fa-user-circle"></i> <?php echo app('translator')->get(optional($blog->details)->author); ?></span>
                                        </div>
                                        <span><i class="fal fa-tags"></i> <?php echo app('translator')->get(optional(optional($blog->category)->details)->name); ?></span>
                                    </div>
                                    <h5 class="title"><?php echo app('translator')->get(\Illuminate\Support\Str::limit(optional($blog->details)->title,90)); ?></h5>
                                    <p><?php echo trans(\Illuminate\Support\Str::limit(optional($blog->details)->details,300)); ?></p>
                                    <a href="<?php echo e(route('blogDetails',[slug(optional($blog->details)->title), $blog->id])); ?>" class="btn-custom mt-3"><?php echo app('translator')->get('Read More'); ?></a>
                                </div>
                            </div>
                        <?php endif; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                        <div class="d-flex flex-column justify-content-center align-items-center py-5">
                            <h2 class="text-center"><?php echo app('translator')->get('Opps!'); ?></h2>
                            <h3 class="text-center greenColorText mb-3"><?php echo app('translator')->get('No Blog Post Available.'); ?></h3>

                            <a href="<?php echo e(request()->routeIs('blog') ? route('home') : route('blog')); ?>" class="btn-custom mt-4 text-center"><i class="fas fa-arrow-left"></i> <?php echo app('translator')->get('Back'); ?></a>
                        </div>
                    <?php endif; ?>

                    <div class="row py-5 mt-5">
                        <?php echo e($allBlogs->appends($_GET)->links($theme.'partials.pagination')); ?>

                    </div>

                    <!-- <div id="shareBlock">Share now</div> -->
                </div>

                <div class="col-lg-4">
                    <div class="side-bar">
                        <div class="side-box">
                            <form action="<?php echo e(route('blogSearch')); ?>" method="get">
                                <?php echo csrf_field(); ?>
                                <h4><?php echo app('translator')->get('Search here'); ?></h4>
                                <div class="input-group">
                                    <input type="text" class="form-control" name="search" id="search" placeholder="<?php echo app('translator')->get('search here...'); ?>"/>
                                    <button type="submit"><i class="fal fa-search" aria-hidden="true"></i></button>
                                </div>
                            </form>
                        </div>

                        <?php if(count($recentBlogs) > 0): ?>
                            <div class="side-box">
                                <h4><?php echo app('translator')->get('Recent Posts'); ?></h4>
                                <?php $__currentLoopData = $recentBlogs->take(3)->sortDesc()->shuffle(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $blog): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php if(isset($blog->details)): ?>
                                        <div class="blog-box">
                                            <div class="img-box">
                                                <a href="<?php echo e(route('blogDetails',[slug(@$blog->details->title), $blog->id])); ?>">
                                                    <img class="img-fluid" src="<?php echo e(getFile(config('location.blog.path'). @$blog->image)); ?>" alt="<?php echo app('translator')->get('related blog img'); ?>" />
                                                </a>
                                            </div>
                                            <div class="text-box">
                                                <span class="date"><?php echo e(dateTime($blog->created_at,'d M, Y')); ?></span>
                                                <a href="<?php echo e(route('blogDetails',[slug(@$blog->details->title), $blog->id])); ?>" class="title"
                                                ><?php echo app('translator')->get(\Illuminate\Support\Str::limit(optional($blog->details)->title,45)); ?>
                                                </a>
                                            </div>
                                        </div>
                                    <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        <?php endif; ?>

                        <div class="side-box">
                            <h4><?php echo app('translator')->get('categories'); ?></h4>
                            <ul class="links">
                                <?php $__currentLoopData = $blogCategory; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php if(isset($category->details)): ?>
                                        <li>
                                            <a href="<?php echo e(route('CategoryWiseBlog', [slug(optional($category->details)->name), $category->id])); ?>">
                                                <?php echo app('translator')->get(optional($category->details)->name); ?> (<?php echo e($category->blog_count); ?>)
                                            </a>
                                        </li>
                                    <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- /BLOG -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make($theme.'layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\ptcLive\resources\views/themes/linen/blog.blade.php ENDPATH**/ ?>