
<?php if(isset($templates['testimonial'][0]) && $testimonial = $templates['testimonial'][0]): ?>
    <?php if(isset($contentDetails['testimonial'])): ?>
        <?php if(0 < count($contentDetails['testimonial'])): ?>
            <style>
                .testimonial-section .testimonial-wrapper {
                    border-radius: 20px;
                    background: url(<?php echo e(getFile(config('location.content.path').@$testimonial->templateMedia()->image)); ?>);
                    background-size: cover;
                    background-position: center;
                }
            </style>

            <!-- TESTIMONIAL -->
            <section class="testimonial-section">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="header-text text-center">
                                <h5><?php echo app('translator')->get($testimonial->description->title); ?></h5>
                                <h2><?php echo app('translator')->get($testimonial->description->sub_title); ?></h2>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col">
                            <div class="testimonial-wrapper">
                                <div class="testimonials owl-carousel">
                                    <?php $__currentLoopData = $contentDetails['testimonial']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="review-box" data-aos="fade-up" data-aos-duration="1000"
                                            data-aos-anchor-placement="center-bottom">
                                            <p><?php echo app('translator')->get(@$data->description->description); ?></p>
                                            <div class="top">
                                                <img src="<?php echo e(getFile(config('location.content.path').@$data->content->contentMedia->description->image)); ?>" alt="<?php echo app('translator')->get('testimonial img'); ?>"/>
                                                <div>
                                                    <h4><?php echo app('translator')->get(@$data->description->name); ?></h4>
                                                    <span class="title"><?php echo app('translator')->get(@$data->description->designation); ?></span>
                                                </div>
                                            </div>
                                            <div class="quote">
                                                <i class="fal fa-quote-left"></i>
                                            </div>
                                        </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- /TESTIMONIAL -->
        <?php endif; ?>
    <?php endif; ?>
<?php endif; ?>

<?php /**PATH D:\xampp\htdocs\ptcLive\resources\views/themes/linen/sections/testimonial.blade.php ENDPATH**/ ?>