<?php $__env->startSection('title',trans('Dashboard')); ?>

<?php $__env->startSection('content'); ?>

    <!-- main -->
    <div class="container-fluid user-dashboard">
        <div class="main row">
            <div class="dashboard-heading">
                <h2 class="mb-0"><?php echo app('translator')->get('Dashboard'); ?></h2>
            </div>
            <div class="col-12">

                <!-- quick links -->
                <div class="d-lg-none">
                    <div class="quick-links">
                        <div class="row g-2 g-lg-4">

                            <div class="col-md-3 col-4 col-sm-3">
                                <div class="link-item <?php echo e(menuActive('user.my.advertise.store')); ?>">
                                    <a href="<?php echo e(route('user.my.advertise.store')); ?>">
                                        <i class="fal fa-ad"></i>
                                        <h5><?php echo app('translator')->get("My Ads"); ?></h5>
                                    </a>
                                </div>
                            </div>


                            <div class="col-md-3 col-4 col-sm-3">
                                <div class="link-item <?php echo e(menuActive('user.all.click.earnings')); ?>">
                                    <a href="<?php echo e(route('user.all.click.earnings')); ?>">
                                        <i class="fa fa-hand-holding-usd"></i>
                                        <h5><?php echo app('translator')->get("Ads Earning"); ?></h5>
                                    </a>
                                </div>
                            </div>

                            <div class="col-md-3 col-4 col-sm-3">
                                <div class="link-item <?php echo e(menuActive('plan')); ?>">
                                    <a href="<?php echo e(route('plan')); ?>">
                                        <i class="fal fa-chart-bar"></i>
                                        <h5><?php echo app('translator')->get("Plan"); ?></h5>
                                    </a>
                                </div>
                            </div>

                            <div class="col-md-3 col-4 col-sm-3">
                                <div class="link-item <?php echo e(menuActive(['user.payout.money','user.payout.preview'])); ?>">
                                    <a href="<?php echo e(route('user.payout.money')); ?>">
                                        <i class="fal fa-hand-holding-usd"></i>
                                        <h5><?php echo app('translator')->get("Withdraw"); ?></h5>
                                    </a>
                                </div>
                            </div>

                            <div class="col-md-3 col-4 col-sm-3">
                                <div class="link-item <?php echo e(menuActive('user.money-transfer')); ?>">
                                    <a href="<?php echo e(route('user.money-transfer')); ?>">
                                        <i class="fal fa-sack-dollar"></i>
                                        <h5><?php echo app('translator')->get("Transfer"); ?></h5>
                                    </a>
                                </div>
                            </div>

                            <div class="col-md-3 col-4 col-sm-3">
                                <div class="link-item <?php echo e(menuActive('user.referral')); ?>">
                                    <a href="<?php echo e(route('user.referral')); ?>">
                                        <i class="fas fal fa-users"></i>
                                        <h5><?php echo app('translator')->get("Referral"); ?></h5>
                                    </a>
                                </div>
                            </div>


                            <div class="col-md-3 col-4 col-sm-3">
                                <div class="link-item <?php echo e(menuActive('user.ticket.list')); ?>">
                                    <a href="<?php echo e(route('user.ticket.list')); ?>">
                                        <i class="fal fa-user-headset"></i>
                                        <h5><?php echo app('translator')->get("Support"); ?></h5>
                                    </a>
                                </div>
                            </div>
                            <div class="col-md-3 col-4 col-sm-3">
                                <div class="link-item <?php echo e(menuActive('user.profile')); ?>">
                                    <a href="<?php echo e(route('user.profile')); ?>">
                                        <i class="fal fa-user-cog"></i>
                                        <h5><?php echo app('translator')->get("Settings"); ?></h5>
                                    </a>
                                </div>
                            </div>

                            <div class="d-sm-none d-block col-md-3 col-4 col-sm-3">
                                <div class="link-item <?php echo e(menuActive('user.twostep.security')); ?>">
                                    <a href="<?php echo e(route('user.twostep.security')); ?>">
                                        <i class="fal fa-lock"></i>
                                        <h5><?php echo app('translator')->get("2FA"); ?></h5>
                                    </a>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>

                <!-- card boxes without slider -->
                <div class="d-none d-lg-block">
                    <div class="row g-4 mb-4">
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box">
                                <h5><?php echo app('translator')->get('Main Balance'); ?></h5>
                                <h3>
                                    <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($walletBalance, config('basic.fraction_number'))); ?>

                                </h3>
                                <i class="fal fa-sack-dollar"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Total Referral Bonus'); ?></h5>
                                <h3>
                                    <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($refDepositBonus + $refPlanPurchaseBonus + $refPTCBonus, config('basic.fraction_number'))); ?>

                                </h3>
                                <i class="fal fa-gift"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-2">
                                <h5><?php echo app('translator')->get('Total Deposit'); ?></h5>
                                <h3>
                                    <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($totalDeposit, config('basic.fraction_number'))); ?>

                                </h3>
                                <i class="fal fa-file-invoice-dollar"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Total Payout'); ?></h5>
                                <h3>
                                    <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($totalPayout, config('basic.fraction_number'))); ?>

                                </h3>
                                <i class="fal fa-hand-holding-usd"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box">
                                <h5><?php echo app('translator')->get('Current Plan'); ?></h5>
                                <?php if($user->plan): ?>
                                    <span class="d-block mb-1">
                                    <?php echo e(__(optional(optional($user->plan)->details)->name . ' Plan')); ?>

                                        <?php if($user->validity_date < now()): ?>
                                            <span class="text-danger">(<?php echo app('translator')->get('Expired'); ?>)</span>
                                            <a href="<?php echo e(route('plan')); ?>" target="_blank" class="d-block mt-1">
                                            <span class="badge bg-primary indegoTextColor"><?php echo app('translator')->get('Purchase Plan'); ?></span>
                                        </a>
                                        <?php endif; ?>
                                </span>
                                <?php else: ?>
                                    <span class="d-block mb-1"><?php echo app('translator')->get('No Plan Yet'); ?></span>
                                    <a href="<?php echo e(route('plan')); ?>" target="_blank">
                                        <span class="badge bg-primary indegoTextColor"><?php echo app('translator')->get('Purchase Plan'); ?></span>
                                    </a>
                                <?php endif; ?>

                                <?php if($user->validity_date && $user->validity_date >= now()): ?>
                                    <small class="text-danger">
                                        <?php echo app('translator')->get('Expire in'); ?> <?php echo e(dateTime($user->validity_date, 'd M Y, h:i A')); ?>

                                    </small>
                                <?php endif; ?>
                                <i class="far fa-cubes"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Total Advertisement View'); ?></h5>
                                <h3><?php echo e($ptcView['totalClicks']); ?></h3>
                                <i class="fal fa-bullseye-pointer"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Today Advertisement View'); ?></h5>
                                <h3><?php echo e($ptcView['todayClicks']); ?></h3>
                                <i class="fal fa-bullseye-pointer"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Remaining Ads View For Today'); ?></h5>
                                <h3><?php echo e($remainingClicksForToday); ?></h3>
                                <i class="fal fa-bullseye-pointer"></i>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- card boxes with slider -->
                <div class="d-lg-none my-4">
                    <div class="row g--4 g-0 card-box-wrapper owl-carousel card-boxes">
                        <div class="dashboard-box">
                            <h5><?php echo app('translator')->get('Main Balance'); ?></h5>
                            <h3>
                                <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($walletBalance, config('basic.fraction_number'))); ?>

                            </h3>
                            <i class="fal fa-sack-dollar"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Total Referral Bonus'); ?></h5>
                            <h3>
                                <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($refDepositBonus + $refPlanPurchaseBonus + $refPTCBonus, config('basic.fraction_number'))); ?>

                            </h3>
                            <i class="fal fa-gift"></i>
                        </div>
                        <div class="dashboard-box box-2">
                            <h5><?php echo app('translator')->get('Total Deposit'); ?></h5>
                            <h3>
                                <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($totalDeposit, config('basic.fraction_number'))); ?>

                            </h3>
                            <i class="fal fa-file-invoice-dollar"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Total Payout'); ?></h5>
                            <h3>
                                <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($totalPayout, config('basic.fraction_number'))); ?>

                            </h3>
                            <i class="fal fa-hand-holding-usd"></i>
                        </div>
                        <div class="dashboard-box">
                            <h5><?php echo app('translator')->get('Current Plan'); ?></h5>
                            <?php if($user->plan): ?>
                                <span class="d-block mb-1">
                                <?php echo e(__(optional(optional($user->plan)->details)->name . ' Plan')); ?>

                                    <?php if($user->validity_date < now()): ?>
                                        <span class="text-danger">(<?php echo app('translator')->get('Expired'); ?>)</span>
                                        <a href="<?php echo e(route('plan')); ?>" target="_blank" class="d-block mt-1">
                                        <span class="badge bg-primary indegoTextColor"><?php echo app('translator')->get('Purchase Plan'); ?></span>
                                    </a>
                                    <?php endif; ?>
                            </span>
                            <?php else: ?>
                                <span class="d-block mb-1"><?php echo app('translator')->get('No Plan Yet'); ?></span>
                                <a href="<?php echo e(route('plan')); ?>" target="_blank">
                                    <span class="badge bg-primary indegoTextColor"><?php echo app('translator')->get('Purchase Plan'); ?></span>
                                </a>
                            <?php endif; ?>

                            <?php if($user->validity_date  && $user->validity_date >= now()): ?>
                                <small class="text-danger">
                                    <?php echo app('translator')->get('Expire in'); ?> <?php echo e(dateTime($user->validity_date, 'd M Y, h:i A')); ?>

                                </small>
                            <?php endif; ?>
                            <i class="far fa-cubes"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Total Advertisement View'); ?></h5>
                            <h3><?php echo e($ptcView['totalClicks']); ?></h3>
                            <i class="fal fa-bullseye-pointer"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Today Advertisement View'); ?></h5>
                            <h3><?php echo e($ptcView['todayClicks']); ?></h3>
                            <i class="fal fa-bullseye-pointer"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Remaining Ads View For Today'); ?></h5>
                            <h3><?php echo e($remainingClicksForToday); ?></h3>
                            <i class="fal fa-bullseye-pointer"></i>
                        </div>
                    </div>
                </div>

                <!-- Chart -->
                <div class="row mt-5">
                    <div class="col-xl-7 chart-information d-none d-lg-block">
                        <div class="progress-wrapper  bgGateway">
                            <h4><?php echo app('translator')->get("This Year's Summary"); ?></h4>
                            <div
                                id="container"
                                class="apexcharts-canvas theme-color"
                            ></div>
                        </div>
                    </div>

                    <div class="col-xl-5 chart-information">
                        <div class="progress-wrapper">
                            <h4><?php echo app('translator')->get('My Advertisement View Statistics'); ?></h4>
                            <div class="chart">
                                <canvas id="myChart1"></canvas>
                                <img src="<?php echo e(getFile(config('location.logoIcon.path').'logo.png')); ?>"
                                     alt="<?php echo e(config('basic.site_title')); ?>" class="logo d-none d-lg-block"/>
                            </div>
                        </div>
                    </div>
                </div>


                <!-- Advertisement Summary -->
                <h4 class="text-center mb-0 mt-2"><?php echo app('translator')->get('My Advertisement Summary'); ?></h4>
                <!-- advertisement summary without slider -->
                <div class="d-none d-lg-block">
                    <div class="row g-4 py-4">
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Available Advertisement'); ?></h5>
                                <h3><?php echo e($ads['totalAvailableAds']); ?></h3>
                                <i class="fas fa-ad"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Total'); ?></h5>
                                <h3><?php echo e($ads['totalAds']); ?></h3>
                                <i class="fal fa-ad"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Active'); ?></h5>
                                <h3><?php echo e($ads['activeAds']); ?></h3>
                                <i class="fal fa-ad"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Deactivated'); ?></h5>
                                <h3><?php echo e($ads['deactiveAds']); ?></h3>
                                <i class="fal fa-ad"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Pending'); ?></h5>
                                <h3><?php echo e($ads['pendingAds']); ?></h3>
                                <i class="fal fa-ad"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Rejected'); ?></h5>
                                <h3><?php echo e($ads['rejectedAds']); ?></h3>
                                <i class="fal fa-ad"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Max View Limit Exceeded Ads'); ?></h5>
                                <h3><?php echo e($ads['maxViewLimitExAds']); ?></h3>
                                <i class="fal fa-ad"></i>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- advertisement summary with slider -->
                <div class="d-lg-none my-4">
                    <div class="row g--4 g-0 card-box-wrapper owl-carousel card-boxes">
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Available Advertisement'); ?></h5>
                            <h3><?php echo e($ads['totalAvailableAds']); ?></h3>
                            <i class="fas fa-ad"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Total'); ?></h5>
                            <h3><?php echo e($ads['totalAds']); ?></h3>
                            <i class="fal fa-ad"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Active'); ?></h5>
                            <h3><?php echo e($ads['activeAds']); ?></h3>
                            <i class="fal fa-ad"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Deactivated'); ?></h5>
                            <h3><?php echo e($ads['deactiveAds']); ?></h3>
                            <i class="fal fa-ad"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Pending'); ?></h5>
                            <h3><?php echo e($ads['pendingAds']); ?></h3>
                            <i class="fal fa-ad"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Rejected'); ?></h5>
                            <h3><?php echo e($ads['rejectedAds']); ?></h3>
                            <i class="fal fa-ad"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Max View Limit Exceeded Ads'); ?></h5>
                            <h3><?php echo e($ads['maxViewLimitExAds']); ?></h3>
                            <i class="fal fa-ad"></i>
                        </div>
                    </div>
                </div>

                <!-- Referral Summary -->
                <h4 class="text-center mb-0 mt-2"><?php echo app('translator')->get('My Referral Bonus Statistics'); ?></h4>
                <!-- referral statistics without slider -->
                <div class="d-none d-lg-blcok">
                    <div class="row g-4 py-4">
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Total Referral Bonus'); ?></h5>
                                <h3>
                                    <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($refDepositBonus + $refPlanPurchaseBonus + $refPTCBonus, config('basic.fraction_number'))); ?>

                                </h3>
                                <i class="fal fa-gift"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Deposit Referral Bonus'); ?></h5>
                                <h3>
                                    <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($refDepositBonus, config('basic.fraction_number'))); ?>

                                </h3>
                                <i class="fal fa-gift"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Purchased Plan Referral Bonus'); ?></h5>
                                <h3>
                                    <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($refPlanPurchaseBonus, config('basic.fraction_number'))); ?>

                                </h3>
                                <i class="fal fa-gift"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Ads View Referral Bonus'); ?></h5>
                                <h3>
                                    <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($refPTCBonus, config('basic.fraction_number'))); ?>

                                </h3>
                                <i class="fal fa-gift"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('My Referral Team Member'); ?></h5>
                                <h3><?php echo e($countTeamMember); ?></h3>
                                <i class="fal fa-people-arrows"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Last Referral Bonus'); ?></h5>
                                <h3><sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e($lastReferralBonus); ?></h3>
                                <i class="fal fa-gift"></i>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="dashboard-box box-4">
                                <h5><?php echo app('translator')->get('Total Support Ticket'); ?></h5>
                                <h3><?php echo e($ticket); ?></h3>
                                <i class="fal fa-user-headset"></i>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- referral statistics with slider -->
                <div class="d-lg-none my-4">
                    <div class="row g--4 g-0 card-box-wrapper owl-carousel card-boxes">
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Total Referral Bonus'); ?></h5>
                            <h3>
                                <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($refDepositBonus + $refPlanPurchaseBonus + $refPTCBonus, config('basic.fraction_number'))); ?>

                            </h3>
                            <i class="fal fa-gift"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Deposit Referral Bonus'); ?></h5>
                            <h3>
                                <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($refDepositBonus, config('basic.fraction_number'))); ?>

                            </h3>
                            <i class="fal fa-gift"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Purchased Plan Referral Bonus'); ?></h5>
                            <h3>
                                <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($refPlanPurchaseBonus, config('basic.fraction_number'))); ?>

                            </h3>
                            <i class="fal fa-gift"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Ads View Referral Bonus'); ?></h5>
                            <h3>
                                <sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e(getAmount($refPTCBonus, config('basic.fraction_number'))); ?>

                            </h3>
                            <i class="fal fa-gift"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('My Referral Team Member'); ?></h5>
                            <h3><?php echo e($countTeamMember); ?></h3>
                            <i class="fal fa-people-arrows"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Last Referral Bonus'); ?></h5>
                            <h3><sup><?php echo e(trans(config('basic.currency_symbol'))); ?></sup><?php echo e($lastReferralBonus); ?></h3>
                            <i class="fal fa-gift"></i>
                        </div>
                        <div class="dashboard-box box-4">
                            <h5><?php echo app('translator')->get('Total Support Ticket'); ?></h5>
                            <h3><?php echo e($ticket); ?></h3>
                            <i class="fal fa-user-headset"></i>
                        </div>
                    </div>
                </div>


                <!-- Referral Link -->
                <div class="row g-4 my-4">
                    <div class="col-xl-<?php echo e(($latestRegisteredUser) ? '6':'12'); ?>">
                        <div class="dashboard-box">
                            <h5><?php echo app('translator')->get('Referral Link'); ?></h5>
                            <form>
                                <div class="input-group input-box mt-2">
                                    <input type="text" class="form-control"
                                           value="<?php echo e(route('register.sponsor',[Auth::user()->username])); ?>"
                                           id="sponsorURL" readonly>
                                    <span class="input-group-text copytext gradientBg border-0" id="copyBoard"
                                          onclick="copyFunction()">
                                    <i class="fa fa-copy pe-1"></i> <?php echo app('translator')->get('Copy Link'); ?>
                                </span>
                                </div>
                            </form>
                        </div>
                    </div>

                    <?php if($latestRegisteredUser): ?>
                        <div class="col-xl-6 col-md-6">
                            <div class="dashboard-box">
                                <h5><?php echo app('translator')->get('Latest Registered Partner'); ?></h5>
                                <h6>
                                    <span
                                        class="mb-1 d-block"><?php echo app('translator')->get('Username'); ?>: <?php echo e($latestRegisteredUser->username); ?>.</span>
                                    <span><?php echo app('translator')->get('Email'); ?>: <?php echo e($latestRegisteredUser->email); ?></span>
                                </h6>
                                <i class="far fa-handshake"></i>
                            </div>
                        </div>
                    <?php endif; ?>
                </div>


            </div>
        </div>
    </div>


<?php $__env->stopSection(); ?>


<?php $__env->startPush('script'); ?>
    <script src="<?php echo e(asset($themeTrue.'js/apexcharts.js')); ?>"></script>
    <script src="<?php echo e(asset($themeTrue.'js/chart.min.js')); ?>"></script>

    <script>
        "use strict";

        // Yearly Summary
        var options = {
            theme: {
                mode: 'light',
            },

            series: [
                {
                    name: "<?php echo e(trans('Deposit')); ?>",
                    color: '#2bc48b',
                    data: <?php echo $monthly['monthlyFunding']->flatten(); ?>

                },
                {
                    name: "<?php echo e(trans('Payout')); ?>",
                    color: 'rgba(240, 16, 16, 1)',
                    data: <?php echo $monthly['monthlyPayout']->flatten(); ?>

                },
                {
                    name: "<?php echo e(trans('Created Ads Cost')); ?>",
                    color: 'rgba(39, 144, 195, 1)',
                    data: <?php echo $monthly['monthlyCreatedAds']->flatten(); ?>

                },
                {
                    name: "<?php echo e(trans('Ads View Earning')); ?>",
                    color: '#ff4b82',
                    data: <?php echo $monthly['monthlyAdsViewEarning']->flatten(); ?>

                },
                {
                    name: "<?php echo e(trans('Deposit Referral Bonus')); ?>",
                    color: '#3f3a64',
                    data: <?php echo $monthly['monthlyDepositReferralBonus']->flatten(); ?>

                },
                {
                    name: "<?php echo e(trans('Plan Purchased Referral Bonus')); ?>",
                    color: 'rgba(247, 147, 26, 1)',
                    data: <?php echo $monthly['monthlyPlanPurchaseReferralBonus']->flatten(); ?>

                },
                {
                    name: "<?php echo e(trans('Ads View Referral Bonus')); ?>",
                    color: '#6f42c1',
                    data: <?php echo $monthly['monthlyAdsViewReferralBonus']->flatten(); ?>

                }
            ],
            chart: {
                type: 'bar',
                // height: ini,
                background: '#fff',
                toolbar: {
                    show: false
                }

            },
            plotOptions: {
                bar: {
                    horizontal: false,
                    columnWidth: '55%',
                    endingShape: 'rounded'
                },
            },
            dataLabels: {
                enabled: false
            },
            stroke: {
                show: true,
                width: 1,
                colors: ['transparent']
            },
            xaxis: {
                categories: <?php echo $monthly['monthlyAdsViewReferralBonus']->keys(); ?>,
            },
            yaxis: {
                title: {
                    text: ""
                }
            },
            fill: {
                opacity: 1
            },
            tooltip: {
                colors: ['#000'],
                y: {
                    formatter: function (val) {
                        return "<?php echo e(trans($basic->currency_symbol)); ?>" + val + ""
                    }
                }
            }
        };

        var chart = new ApexCharts(document.querySelector("#container"), options);
        chart.render();


        // donut chart
        var totalClicks = "<?php echo e($ptcView['totalClicks']); ?>";
        var todayClicks = "<?php echo e($ptcView['todayClicks']); ?>";
        var remainingClicksForToday = "<?php echo e($remainingClicksForToday); ?>";
        if (totalClicks == 0) {
            var noAuction = 0.01;
        }

        const data = {
            labels: ["Total Created Advertisement", "Today Advertisement View", "Remaining Ads View For Today"],
            datasets: [
                {
                    label: "My First Dataset",
                    data: [totalClicks, todayClicks, remainingClicksForToday],
                    backgroundColor: ["#ff4b82", "#ff9f40", "#A3CB38"],
                    // hoverOffset: 4,
                },
            ],
        };
        const config = {
            type: "doughnut",
            data: data,
            options: {
                responsive: true,
                aspectRatio: 1.1,
                plugins: {
                    legend: {
                        position: "bottom",
                    },
                    title: {
                        display: false,
                        text: "Chart.js Doughnut Chart",
                    },
                },
            },
        };

        const myChart1 = new Chart(document.getElementById("myChart1"), config);


        function copyFunction() {
            var copyText = document.getElementById("sponsorURL");
            copyText.select();
            copyText.setSelectionRange(0, 99999);
            /*For mobile devices*/
            document.execCommand("copy");
            Notiflix.Notify.Success(`Copied: ${copyText.value}`);
        }
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make($theme.'layouts.user', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\ptcLive\resources\views/themes/linen/user/dashboard.blade.php ENDPATH**/ ?>