<?php $__env->startSection('title'); ?>
    <?php echo app('translator')->get('All Advertisement'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="container-fluid">
        <div class="main row">
            <div class="dashboard-heading">
                <h2 class="mb-0"><?php echo app('translator')->get('All Advertisement'); ?></h2>
                <?php if($siteConfigure->user_ads_status == 1): ?>
                    <a href="<?php echo e(route('user.create.advertise')); ?>" class="btn-custom">
                        <i class="far fa-plus-circle"></i><?php echo app('translator')->get('Create Advertise'); ?>
                    </a>
                <?php endif; ?>
            </div>

            <div class="col-12">
                <section class="advertisement-section">
                    <div class="row g-4">
                        <?php $__empty_1 = true; $__currentLoopData = $activeAds; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                            <div class="col-lg-3 col-md-6">
                                <div class="box">
                                    <h4><?php echo app('translator')->get($data->ads_name); ?></h4>
                                    <div class="d-flex justify-content-between">
                                        <div>
                                            <p><?php echo app('translator')->get('ads duration:'); ?> <?php echo e($data->ads_duration); ?><?php echo e(__('s')); ?></p>
                                        </div>
                                        <button class="previewAd">
                                            <?php if($data->ads_type == 1): ?>
                                                <span class="badge bg-primary adCategory"
                                                    data-adlink="<?php echo e($data->ads_body); ?>"
                                                    data-adtype="<?php echo e($data->ads_type); ?>"
                                                >
                                                    <?php echo app('translator')->get('URL/Link'); ?>
                                                </span>
                                            <?php elseif($data->ads_type == 2): ?>
                                                <span class="badge bg-danger adCategory"
                                                    data-adlink="<?php echo e($data->ads_body); ?>"
                                                    data-adtype="<?php echo e($data->ads_type); ?>"
                                                >
                                                    <?php echo app('translator')->get('Youtube Embeded Link'); ?>
                                                </span>
                                            <?php elseif($data->ads_type == 3): ?>
                                                <span class="badge bg-secondary adCategory"
                                                    data-adlink="<?php echo e($data->ads_body); ?>"
                                                    data-adtype="<?php echo e($data->ads_type); ?>"
                                                >
                                                    <?php echo app('translator')->get('Picture/Banner'); ?>
                                                </span>
                                            <?php elseif($data->ads_type == 4): ?>
                                                <span class="badge bg-info adCategory"
                                                    data-adlink="<?php echo e($data->ads_body); ?>"
                                                    data-adtype="<?php echo e($data->ads_type); ?>"
                                                >
                                                    <?php echo app('translator')->get('Code/Script'); ?>
                                                </span>
                                            <?php endif; ?>
                                        </button>
                                    </div>
                                    <div class="d-flex justify-content-between align-items-end">
                                        <?php if(auth()->user()->plan_id == 0 || !auth()->user()->plan_id): ?>
                                            <a href="javascript:void(0)"
                                                class="viewAdModal btn-custom btn-custom-sm"
                                                data-modaltext="<?php echo app('translator')->get('Opps! You have no plan.'); ?> <br> <?php echo app('translator')->get('Kindly purchase a plan first.'); ?>"
                                            >
                                                <i class="fa fa-eye"></i><?php echo app('translator')->get('View'); ?>
                                            </a>
                                        <?php elseif(auth()->user()->validity_date < now()): ?>
                                            <a href="javascript:void(0)"
                                                class="viewAdModal btn-custom btn-custom-sm"
                                                data-modaltext="<?php echo app('translator')->get('Opps! Your membership of plan has been expired. Kindly renew your plan.'); ?>"
                                            >
                                                <i class="fa fa-eye"></i><?php echo app('translator')->get('View'); ?>
                                            </a>
                                        <?php elseif(auth()->user()->id == $data->user_id): ?>
                                            <a href="javascript:void(0)"
                                                class="viewAdModal btn-custom btn-custom-sm"
                                                data-modaltext="<?php echo app('translator')->get('Sorry! You are unable to view your own advertisement.'); ?>"
                                                data-noplanbutton="noPlanButton"
                                            >
                                                <i class="fa fa-eye"></i><?php echo app('translator')->get('View'); ?>
                                            </a>
                                        <?php elseif($todayViewAdsCount >= auth()->user()->daily_ad_limit): ?>
                                            <a href="javascript:void(0)"
                                                class="viewAdModal btn-custom btn-custom-sm"
                                                data-modaltext="<?php echo app('translator')->get('Opps! You have exceeded the daily advertisement view limit.'); ?>"
                                                data-noplanbutton="noPlanButton"
                                            >
                                                <i class="fa fa-eye"></i><?php echo app('translator')->get('View'); ?>
                                            </a>
                                        <?php elseif($data->today_ptc_view_count > 0): ?>
                                            <a href="javascript:void(0)"
                                                class="viewAdModal btn-custom btn-custom-sm"
                                                data-modaltext="<?php echo app('translator')->get('You have already viewed this Ad today.'); ?><br>
                                                <?php echo app('translator')->get("Can't view this Ad again before 24 hours."); ?>"
                                                data-noplanbutton="noPlanButton"
                                            >
                                                <i class="fa fa-eye"></i><?php echo app('translator')->get('View'); ?>
                                            </a>
                                        <?php else: ?>
                                            <a href="<?php echo e(route('user.advertise.view',encrypt($data->id.'|'.auth()->id()))); ?>"
                                                target="_blank"
                                                class="btn-custom btn-custom-sm">
                                                <i class="fa fa-eye"></i><?php echo app('translator')->get('View'); ?>
                                            </a>
                                        <?php endif; ?>
                                        <h4 class="price mb-0"><?php echo app('translator')->get($basic->currency_symbol); ?><?php echo e(getAmount($data->user_amount)); ?></h4>
                                    </div>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                            <h4 class="p-5 text-danger text-center">
                                <?php echo app('translator')->get('Sorry! No advertisement available at this moment'); ?>
                            </h4>
                        <?php endif; ?>

                    </div>

                    <?php echo e($activeAds->appends($_GET)->links($theme.'partials.pagination')); ?>


                </section>

            </div>
        </div>
    </div>

    <!-- Preview Modal -->
    <div id="adPreview" class="modal fade" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-dialog-centered modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title method-name" id="editModalLabel"><?php echo app('translator')->get('Preview Advertisement'); ?></h4>
                    <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close">
                        <i class="fal fa-times"></i>
                    </button>
                </div>

                <div class="modal-body">
                    <iframe src=""
                        title="<?php echo app('translator')->get('iframe ad preview'); ?>"
                        class="iframeAdView preview-type type-1 d-none"
                    >
                    </iframe>
                    <div class="youtubeEmbedLink preview-type type-2 d-none"></div>
                    <img src="" class="imgAdPreview preview-type type-3 d-none" width="768px" height="512px" alt="<?php echo app('translator')->get('img ad preview'); ?>">
                    <div class="scriptPreview preview-type type-4 d-none"></div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn-custom close-btn" data-bs-dismiss="modal"><?php echo app('translator')->get('Close'); ?></button>
                </div>

            </div>
        </div>
    </div>


    <!-- View Advertisement Error Modal -->
    <div id="viewAdErrorModal" class="modal fade" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-body">
                    <h4 class="modalBodyText pt-3 text-center"></h4>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn-custom close-btn" data-bs-dismiss="modal"><?php echo app('translator')->get('Close'); ?></button>
                    <a href="<?php echo e(route('plan')); ?>" class="btn-custom purchasePlan"><?php echo app('translator')->get('Purchase Plan'); ?></a>
                </div>

            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('css-lib'); ?>
    <link rel="stylesheet" href="<?php echo e(asset($themeTrue.'css/highlight.min.css')); ?>"/>
<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>
    <script src="<?php echo e(asset($themeTrue.'js/highlight.min.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php $__env->startPush('script'); ?>
    <script>
        "use strict";
        (function($){
            $(document).on('click','.adCategory', function() {
                var adLink = $(this).data('adlink');
                var adType = $(this).data('adtype');

                var modal = $('#adPreview');

                if (adType == 1) {
                    modal.find(`.type-${adType}`).attr('src', adLink);
                }
                else if(adType == 2){
                    modal.find(`.type-${adType}`).html(`${adLink}`);
                    $("div.youtubeEmbedLink").find("iframe").height('450px');
                    $("div.youtubeEmbedLink").find("iframe").width('100%');
                }
                else if(adType == 3){
                    var imgPath = "<?php echo e(asset(config('location.advertisement.path'))); ?>"
                    var imgLink = imgPath+'/'+`${adLink}`;
                    modal.find(`.type-${adType}`).attr('src', imgLink);
                }
                else if(adType == 4){
                    modal.find(`.type-${adType}`).html(`<pre><code class='p-4'>${adLink}</code></pre>`);
                    document.querySelectorAll(`.type-${adType} pre code`).forEach(el => {
                        hljs.highlightElement(el);
                    });
                }

                $(`.type-${adType}`).removeClass('d-none');
                $(".preview-type").not(`.type-${adType}`).addClass('d-none');

                modal.modal('show');
            });


            $(document).on('click', '.viewAdModal', function() {
                var modalText = $(this).data('modaltext');
                var noPlanButton = $(this).data('noplanbutton');
                var modal = $('#viewAdErrorModal');
                modal.find('.modalBodyText').html(modalText);
                if (noPlanButton == 'noPlanButton') {
                    modal.find('.purchasePlan').addClass('d-none');
                }else{
                    modal.find('.purchasePlan').removeClass('d-none');
                }
                modal.modal('show');
            });

        })(jQuery);
    </script>

    <?php if($errors->any()): ?>
        <?php
            $collection = collect($errors->all());
            $errors = $collection->unique();
        ?>

        <script>
            "use strict";
            <?php $__currentLoopData = $errors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                Notiflix.Notify.Failure("<?php echo e(trans($error)); ?>");
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </script>
    <?php endif; ?>

<?php $__env->stopPush(); ?>

<?php echo $__env->make($theme.'layouts.user', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\ptcLive\resources\views/themes/linen/user/ptc/allAdvertise.blade.php ENDPATH**/ ?>