<?php $__env->startSection('title'); ?>
    <?php echo app('translator')->get('Click Earnings List'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="container-fluid">
        <div class="main row">
            <div class="dashboard-heading">
                <h2 class="mb-0"><?php echo app('translator')->get('Click Earnings List'); ?></h2>
                <a href="<?php echo e(route('user.all.advertise')); ?>" class="btn-custom">
                    <i class="far fa-list"></i><?php echo app('translator')->get('All Advertise List'); ?>
                </a>
            </div>

            <div class="col-md-12">
                <!-- search area -->
                <div class="search-bar d-none d-lg-block">
                    <form action="<?php echo e(route('user.search.click.earnings')); ?>" method="get">
                        <div class="row g-3 align-items-end">
                            <div class="input-box col-lg-3">
                                <input type="text" name="ads_name" value="<?php echo e(old('ads_name',@request()->ads_name)); ?>" class="form-control" placeholder="<?php echo app('translator')->get('Search by Advertisement Name'); ?>">
                            </div>

                            <div class="input-box col-lg-3">
                                <select name="ads_type" class="form-select" aria-label="Default select example">
                                    <option value=""><?php echo app('translator')->get('Advertisement Type'); ?></option>
                                    <option value="1"
                                            <?php if(@request()->ads_type == '1'): ?> selected <?php endif; ?>><?php echo app('translator')->get('URL/Link'); ?></option>
                                    <option value="2"
                                            <?php if(@request()->ads_type == '2'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Youtube Embeded Link'); ?></option>
                                    <option value="3"
                                            <?php if(@request()->ads_type == '3'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Picture/Banner'); ?></option>
                                    <option value="4"
                                            <?php if(@request()->ads_type == '4'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Code/Script'); ?></option>
                                </select>
                            </div>

                            <div class="input-box col-lg-3">
                                <input type="date" class="form-control" name="date_time" value="<?php echo e(old('date_time',@request()->date_time)); ?>"/>
                            </div>

                            <div class="input-box col-lg-3">
                                <button class="btn-custom w-100" type="submit"><?php echo app('translator')->get('Search'); ?></button>
                            </div>
                        </div>
                    </form>
                </div>

                <!-- table -->
                <div class="mb-3">
                    <button
                    type="button"
                    class="btn-custom w-100 d-lg-none"
                    data-bs-toggle="modal"
                    data-bs-target="#addFundModal"
                    >
                    Filter <i class="fal fa-filter"></i>
                    </button>
                </div>
                <div class="table-parent table-responsive">
                    <table class="table table-striped">
                        <thead>
                            <tr>
                                <th scope="col"><?php echo app('translator')->get('SL No.'); ?></th>
                                <th scope="col"><?php echo app('translator')->get('Advertisement Name'); ?></th>
                                <th scope="col"><?php echo app('translator')->get('Advertisement Type'); ?></th>
                                <th scope="col"><?php echo app('translator')->get('Earn Amount'); ?></th>
                                <th scope="col"><?php echo app('translator')->get('Date-Time'); ?></th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__empty_1 = true; $__currentLoopData = $earnFromAd; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <tr>
                                    <td data-label="<?php echo app('translator')->get('SL No.'); ?>"><?php echo e(++$key); ?></td>
                                    <td data-label="<?php echo app('translator')->get('Advertisement Name'); ?>">
                                        <?php echo app('translator')->get(Illuminate\Support\Str::limit((optional($item->advertisement)->ads_name),30)); ?>
                                    </td>
                                    <td data-label="<?php echo app('translator')->get('Advertisement Type'); ?>">
                                        <button class="previewAd">
                                            <?php if(optional($item->advertisement)->ads_type == 1): ?>
                                                <span class="badge bg-primary adCategory"
                                                    data-adlink="<?php echo e(optional($item->advertisement)->ads_body); ?>"
                                                    data-adtype="<?php echo e(optional($item->advertisement)->ads_type); ?>"
                                                >
                                                    <?php echo app('translator')->get('URL/Link'); ?>
                                                </span>
                                            <?php elseif(optional($item->advertisement)->ads_type == 2): ?>
                                                <span class="badge bg-danger adCategory"
                                                    data-adlink="<?php echo e(optional($item->advertisement)->ads_body); ?>"
                                                    data-adtype="<?php echo e(optional($item->advertisement)->ads_type); ?>"
                                                >
                                                    <?php echo app('translator')->get('Youtube Embeded Link'); ?>
                                                </span>
                                            <?php elseif(optional($item->advertisement)->ads_type == 3): ?>
                                                <span class="badge bg-secondary adCategory"
                                                    data-adlink="<?php echo e(optional($item->advertisement)->ads_body); ?>"
                                                    data-adtype="<?php echo e(optional($item->advertisement)->ads_type); ?>"
                                                >
                                                    <?php echo app('translator')->get('Picture/Banner'); ?>
                                                </span>
                                            <?php elseif(optional($item->advertisement)->ads_type == 4): ?>
                                                <span class="badge bg-info adCategory"
                                                    data-adlink="<?php echo e(optional($item->advertisement)->ads_body); ?>"
                                                    data-adtype="<?php echo e(optional($item->advertisement)->ads_type); ?>"
                                                >
                                                    <?php echo app('translator')->get('Code/Script'); ?>
                                                </span>
                                            <?php endif; ?>
                                        </button>
                                    </td>
                                    <td data-label="<?php echo app('translator')->get('Earn Amount'); ?>"><?php echo e(getAmount($item->amount)); ?> <?php echo app('translator')->get($basic->currency); ?></td>
                                    <td data-label="<?php echo app('translator')->get('Date-Time'); ?>">
                                        <?php echo e(dateTime($item->created_at, 'd M Y h:i A')); ?>

                                    </td>

                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <tr class="text-center">
                                    <td colspan="100%"><?php echo e(trans('No Data Found!')); ?></td>
                                </tr>
                            <?php endif; ?>
                        </tbody>
                    </table>
                </div> <!-- table -->

                <?php echo e($earnFromAd->appends($_GET)->links($theme.'partials.pagination')); ?>


            </div>

        </div>
    </div>

    <!-- Preview Modal -->
    <div id="adPreview" class="modal fade" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-dialog-centered modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title method-name" id="editModalLabel"><?php echo app('translator')->get('Preview Advertisement'); ?></h4>
                    <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close">
                        <i class="fal fa-times"></i>
                    </button>
                </div>

                <div class="modal-body">
                    <iframe src=""
                        title="<?php echo app('translator')->get('iframe ad preview'); ?>"
                        class="iframeAdView preview-type type-1 d-none"
                    >
                    </iframe>
                    <div class="youtubeEmbedLink preview-type type-2 d-none"></div>
                    <img src="" class="imgAdPreview preview-type type-3 d-none" width="768px" height="512px" alt="<?php echo app('translator')->get('img ad preview'); ?>">
                    <div class="scriptPreview preview-type type-4 d-none"></div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn-custom close-btn" data-bs-dismiss="modal"><?php echo app('translator')->get('Close'); ?></button>
                </div>

            </div>
        </div>
    </div>   
    
    
    <?php $__env->startPush('loadModal'); ?>
        <div id="addFundModal" class="modal fade addFundModal" tabindex="-1" role="dialog" data-bs-backdrop="static">
            <div class="modal-dialog modal-dialog-centered modal-md">
                <div class="modal-content">
                    <div class="modal-header">
                        <h4 class="modal-title method-name" id="editModalLabel">Search</h4>
                        <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close">
                            <i class="fal fa-times"></i>
                        </button>
                    </div>

                    <div class="modal-body">
                    <form action="<?php echo e(route('user.search.click.earnings')); ?>" method="get">
                        <div class="row g-3 align-items-end">
                            <div class="input-box col-lg-3">
                                <input type="text" name="ads_name" value="<?php echo e(old('ads_name',@request()->ads_name)); ?>" class="form-control" placeholder="<?php echo app('translator')->get('Search by Advertisement Name'); ?>">
                            </div>

                            <div class="input-box col-lg-3">
                                <select name="ads_type" class="form-select" aria-label="Default select example">
                                    <option value=""><?php echo app('translator')->get('Advertisement Type'); ?></option>
                                    <option value="1"
                                            <?php if(@request()->ads_type == '1'): ?> selected <?php endif; ?>><?php echo app('translator')->get('URL/Link'); ?></option>
                                    <option value="2"
                                            <?php if(@request()->ads_type == '2'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Youtube Embeded Link'); ?></option>
                                    <option value="3"
                                            <?php if(@request()->ads_type == '3'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Picture/Banner'); ?></option>
                                    <option value="4"
                                            <?php if(@request()->ads_type == '4'): ?> selected <?php endif; ?>><?php echo app('translator')->get('Code/Script'); ?></option>
                                </select>
                            </div>

                            <div class="input-box col-lg-3">
                                <input type="date" class="form-control" name="date_time" value="<?php echo e(old('date_time',@request()->date_time)); ?>"/>
                            </div>

                            <div class="input-box col-lg-3">
                                <button class="btn-custom w-100" type="submit"><?php echo app('translator')->get('Search'); ?></button>
                            </div>
                        </div>
                    </form>
                    </div>
                </div>
            </div>
        </div>
    <?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('css-lib'); ?>
    <link rel="stylesheet" href="<?php echo e(asset($themeTrue.'css/highlight.min.css')); ?>"/>
<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>
    <script src="<?php echo e(asset($themeTrue.'js/highlight.min.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php $__env->startPush('script'); ?>
    <script>
        'use strict';
        (function($){
            $(document).on('click','.adCategory', function() {
                var adLink = $(this).data('adlink');
                var adType = $(this).data('adtype');

                var modal = $('#adPreview');

                if (adType == 1) {
                    modal.find(`.type-${adType}`).attr('src', adLink);
                }
                else if(adType == 2){
                    modal.find(`.type-${adType}`).html(`${adLink}`);
                    $("div.youtubeEmbedLink").find("iframe").height('450px');
                    $("div.youtubeEmbedLink").find("iframe").width('100%');
                }
                else if(adType == 3){
                    var imgPath = "<?php echo e(asset(config('location.advertisement.path'))); ?>"
                    var imgLink = imgPath+'/'+`${adLink}`;
                    modal.find(`.type-${adType}`).attr('src', imgLink);
                }
                else if(adType == 4){
                    modal.find(`.type-${adType}`).html(`<pre><code class='p-4'>${adLink}</code></pre>`);
                    document.querySelectorAll(`.type-${adType} pre code`).forEach(el => {
                        hljs.highlightElement(el);
                    });
                }

                $(`.type-${adType}`).removeClass('d-none');
                $(".preview-type").not(`.type-${adType}`).addClass('d-none');

                modal.modal('show');
            });
        })(jQuery);
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make($theme.'layouts.user', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\ptcLive\resources\views/themes/linen/user/ptc/earningFromClicks.blade.php ENDPATH**/ ?>