<!-- BLOG -->
<?php if(isset($templates['blog'][0]) && $blog = $templates['blog'][0]): ?>
<?php if(0 < count($blogs)): ?>
    <section class="blog-section">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="header-text text-center">
                        <h5><?php echo app('translator')->get(@$blog->description->title); ?></h5>
                        <h2><?php echo app('translator')->get(@$blog->description->sub_title); ?></h2>
                    </div>
                </div>
            </div>

            <div class="row g-4 g-lg-5">
                <?php $__currentLoopData = $blogs->take(3)->sortDesc()->shuffle(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $blog): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-lg-4 col-md-6">
                        <div
                            class="blog-box"
                            data-aos="fade-up"
                            data-aos-duration="1000"
                            data-aos-anchor-placement="center-bottom"
                        >
                            <div class="img-box">
                                <img src="<?php echo e(getFile(config('location.blog.path').'thumb_'.$blog->image)); ?>" class="img-fluid" alt="<?php echo app('translator')->get('blog thumb'); ?>" />
                            </div>
                            <div class="text-box">
                                <div class="date-author">
                                    <span><i class="fal fa-calendar-alt"></i> <?php echo e(dateTime($blog->created_at,'d M, Y')); ?></span>
                                    <span><i class="fal fa-user-circle"></i> <?php echo app('translator')->get(optional($blog->details)->author); ?></span>
                                </div>
                                <h5 class="title"><?php echo app('translator')->get(\Illuminate\Support\Str::limit(optional($blog->details)->title,34)); ?></p>
                                <a href="<?php echo e(route('blogDetails',[slug(optional($blog->details)->title), $blog->id])); ?>" class="btn-custom">
                                    <?php echo app('translator')->get('Read More'); ?>
                                </a>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>
<?php endif; ?>
<?php endif; ?>
<!-- /BLOG -->

<?php /**PATH D:\xampp\htdocs\ptcLive\resources\views/themes/linen/sections/blog.blade.php ENDPATH**/ ?>